/*     214005 : 스크롤 블록/셀 슬라이드 js      */
.empty__214005__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__214005__ p{font-size:17px;font-weight:bold}
.empty__214005__ dl{margin:0;text-align:left;color:#333}
.empty__214005__ dt{margin-bottom:5px;font-size:14px}
.empty__214005__ dd{margin:0;font-size:13px}


/*     214015 : BLANK 컨텐츠      */
.blank__214015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214015__ {height:20px}
}

/*     268225 : 맞춤형 컨텐츠      */
.empty__268225__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268225__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268225__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__268225__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268225__ .tab_wrap .tabs li:nth-child(5) a,
.empty__268225__ .tab_wrap .tabs li:nth-child(5):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268225__ .tab_wrap .tabs li:hover a,.empty__268225__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268225__  .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268225__  .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268225__ .tab_wrap .tabs li {width:16.666%}
	.empty__268225__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__268225__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268225__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     214035 : BLANK 컨텐츠      */
.blank__214035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__214035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214035__ {height:30px}
}

/*     214045 : 타이틀 텍스트      */
.title__214045__ {font-size:0}
.title__214045__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214045__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214045__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214045__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214045__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214045__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214045__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214045__ p:after {top:20px;width:20px;}
}

/*     214055 : BLANK 컨텐츠      */
.blank__214055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214055__ {height:30px}
}

/*     214065 : 텍스트 박스      */
.text__214065__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214065__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214065__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214065__ .title span{position:relative;}
.text__214065__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214065__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214065__ .title{font-size:18px;}
	.text__214065__ .text{font-size:18px;}
}

/*     214075 : 실선      */
.solid_line__214075__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214075__ {height:40px}
}

/*     214085 : 타이틀 텍스트      */
.title__214085__ {font-size:0}
.title__214085__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214085__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214085__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214085__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214085__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214085__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214085__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214085__ p:after {top:20px;width:20px;}
}

/*     214095 : BLANK 컨텐츠      */
.blank__214095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214095__ {height:30px}
}

/*     214265 : 장문 텍스트      */
.textarea__214265__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__214265__ p {font-size:18px}
}

/*     214255 : BLANK 컨텐츠      */
.blank__214255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214255__ {height:30px}
}

/*     214105 : 텍스트 박스      */
.text__214105__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214105__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214105__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214105__ .title span{position:relative;}
.text__214105__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214105__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214105__ .title{font-size:18px;}
	.text__214105__ .text{font-size:18px;}
}

/*     214115 : 실선      */
.solid_line__214115__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214115__ {height:40px}
}

/*     214125 : 타이틀 텍스트      */
.title__214125__ {font-size:0}
.title__214125__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214125__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214125__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214125__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214125__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214125__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214125__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214125__ p:after {top:20px;width:20px;}
}

/*     214135 : BLANK 컨텐츠      */
.blank__214135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214135__ {height:30px}
}

/*     214275 : 장문 텍스트      */
.textarea__214275__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__214275__ p {font-size:18px}
}

/*     214285 : BLANK 컨텐츠      */
.blank__214285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214285__ {height:30px}
}

/*     214145 : 텍스트 박스      */
.text__214145__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214145__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214145__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214145__ .title span{position:relative;}
.text__214145__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214145__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214145__ .title{font-size:18px;}
	.text__214145__ .text{font-size:18px;}
}

/*     214155 : 실선      */
.solid_line__214155__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214155__ {height:40px}
}

/*     214165 : 타이틀 텍스트      */
.title__214165__ {font-size:0}
.title__214165__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214165__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214165__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214165__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214165__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214165__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214165__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214165__ p:after {top:20px;width:20px;}
}

/*     214175 : BLANK 컨텐츠      */
.blank__214175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214175__ {height:30px}
}

/*     214295 : 텍스트 박스      */
.text__214295__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214295__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214295__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214295__ .title span{position:relative;}
.text__214295__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214295__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214295__ .title{font-size:18px;}
	.text__214295__ .text{font-size:18px;}
}

/*     214305 : 실선      */
.solid_line__214305__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214305__ {height:40px}
}

/*     214315 : 타이틀 텍스트      */
.title__214315__ {font-size:0}
.title__214315__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214315__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214315__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214315__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214315__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214315__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214315__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214315__ p:after {top:20px;width:20px;}
}

/*     214325 : BLANK 컨텐츠      */
.blank__214325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214325__ {height:30px}
}

/*     214335 : 텍스트 박스      */
.text__214335__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214335__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214335__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214335__ .title span{position:relative;}
.text__214335__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214335__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214335__ .title{font-size:18px;}
	.text__214335__ .text{font-size:18px;}
}

/*     214195 : 실선      */
.solid_line__214195__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214195__ {height:40px}
}

/*     214205 : 타이틀 텍스트      */
.title__214205__ {font-size:0}
.title__214205__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214205__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214205__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214205__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214205__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214205__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214205__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214205__ p:after {top:20px;width:20px;}
}

/*     214215 : BLANK 컨텐츠      */
.blank__214215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214215__ {height:30px}
}

/*     214225 : 텍스트 박스      */
.text__214225__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214225__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214225__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214225__ .title span{position:relative;}
.text__214225__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214225__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214225__ .title{font-size:18px;}
	.text__214225__ .text{font-size:18px;}
}

/*     214235 : 공백      */
.solid_line__214235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__214235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__214235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__214235__ {height:30px}
}

